.order-first {
  order: -1 !important;
}

.order-0 {
  order: 0 !important;
}

.order-1 {
  order: 1 !important;
}

.order-2 {
  order: 2 !important;
}

.order-3 {
  order: 3 !important;
}

.order-4 {
  order: 4 !important;
}

.order-5 {
  order: 5 !important;
}

.order-last {
  order: 6 !important;
}

@media (min-width: 768px) {
.order-md-first {
	order: -1 !important;
  }

  .order-md-0 {
	order: 0 !important;
  }

  .order-md-1 {
	order: 1 !important;
  }

  .order-md-2 {
	order: 2 !important;
  }

  .order-md-3 {
	order: 3 !important;
  }

  .order-md-4 {
	order: 4 !important;
  }

  .order-md-5 {
	order: 5 !important;
  }

  .order-md-last {
	order: 6 !important;
  }

}

.side-by-side .content-box{
  margin: 0px !important;
  padding-right: 0px !important; 
  padding-left: 0px !important;
  min-height: 400px;
}

.side-by-side .text-box{
  color: #fff !important;
  padding: 45px 40px 40px 40px;
}

.side-by-side .text-box p{
  font-size: 20px;
}

.side-by-side .text-box h3{
  color: #fff !important;
}


.side-by-side .blue-bg{
  background-color: #1c2b67;
}

.green-bg-cta-box{
  background-color: #178316;
  color: #FFF !important;
}

.green-bg-cta-box h2{
  color: #FFF !important;
} 

.green-bg-cta-box ul{
  font-size:30px;
  text-align: left;
  width: 450px;
}

.green-bg-cta-box ul li{
  margin: 0px 0px 7px 0px;
}

.green-bg-cta-box .list2.checklist.color2 li:before{
  color:#FFF;
}

.green-bg-cta-box .btn{
  background-color: #FFF;
  color: #178316;
  font-size: 22px;
  border-radius: 5px;
  margin-left:auto;
  margin-right:auto;
}




.blue-bg-cta-box{
  background-color: #1c2b67;
  color: #FFF !important;
}

.blue-bg-cta-box h2{
  color: #FFF !important;
} 

.blue-bg-cta-box ul{
  font-size:30px;
  text-align: left;
  width: 450px;
}

.blue-bg-cta-box ul li{
  margin: 0px 0px 7px 0px;
}

.blue-bg-cta-box .list2.checklist.color2 li:before{
  color:#03a8cb;
	font-size: 38px !important;
	left: -44px !important;
	top: 3px !important;
}

.blue-bg-cta-box .btn{
  background-color: #FFF;
  color: #1c2b67;
  font-size: 22px;
  border-radius: 5px;
  margin-left:auto;
  margin-right:auto;
}



.upload {
    height: 45px
}

#progressBar {
    width: 100%;
    height: 30px;
    background-color: #ffffff
}

.progress-text {
    font-size: 12px;
    color: #FFF;
    padding: 5px 0px 10px 20px
}

#progressContent {
    width: 0%;
    height: 30px;
    transition: width 0.3s;
    transition-timing-function: ease-in-out;
    background-color: #2bc253;
    background-image: linear-gradient(center bottom, #2bc253 37%, #54f054 69%);
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    overflow: hidden
}

.form[data-s-form-progress='0'] #progressContent {
    width: 0%
}

.form[data-s-form-progress='1'] #progressContent {
    width: 10%
}

.form[data-s-form-progress='2'] #progressContent {
    width: 20%
}

.form[data-s-form-progress='3'] #progressContent {
    width: 30%
}

.form[data-s-form-progress='4'] #progressContent {
    width: 40%
}

.form[data-s-form-progress='5'] #progressContent {
    width: 50%
}

.form[data-s-form-progress='6'] #progressContent {
    width: 60%
}

.form[data-s-form-progress='7'] #progressContent {
    width: 80%
}

.form[data-s-form-progress='8'] #progressContent {
    width: 100%
}


#payment-form .alert-info{
  color: #0c5460;
  background-color:#d1ecf1;
  border-color:#bee5eb;
}


#payment-form .alert-info:before{
  content: none;
}

#payment-form select{
     display:block;
     width:100%;
     font-size:16px;
   }
   
#payment-form select.required, #payment-form textarea.required{
     color:rgba(120, 120, 120, 1.5);
   }


.bg-white{
  background-color:#FFF !important;
}

.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
  display: flex;
  flex-direction: column;
}



